## org.jboss.util
Interface FileURLPatchMBean

All Known Implementing Classes:
  FileURLPatch

public interface FileURLPatchMBean

Used to show the managment interface of the FileURLPatch object.

Version:
  $Revision: 1.2.2.1 $
Author:
  Hiram Chirino.
See Also:
  <related>

Method Summary
`void` `setEnabled(boolean enable)`

Method Detail

### setEnabled

    public void setEnabled(boolean enable)

Copyright © 2000 The JBoss Organization. All Rights Reserved.